<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_theme">
    <sp_theme action="DELETE">
        <css_variables/>
        <footer display_value="Sample Footer">feb4f763df121200ba13a4836bf26320</footer>
        <footer_fixed>true</footer_fixed>
        <header display_value="Stock Header">bf5ec2f2cb10120000f8d856634c9c0c</header>
        <name>Railright portal footer</name>
        <navbar_fixed>true</navbar_fixed>
        <sys_class_name>sp_theme</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 10:02:06</sys_created_on>
        <sys_id>306f9a242fdf0110f98855f62799b66b</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Railright portal footer</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_theme_306f9a242fdf0110f98855f62799b66b</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 10:06:38</sys_updated_on>
    </sp_theme>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_theme_306f9a242fdf0110f98855f62799b66b</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_theme"><sp_theme action="INSERT_OR_UPDATE"><css_variables/><footer display_value="Sample Footer">feb4f763df121200ba13a4836bf26320</footer><footer_fixed>true</footer_fixed><header display_value="Stock Header">bf5ec2f2cb10120000f8d856634c9c0c</header><name>Railright portal footer</name><navbar_fixed>true</navbar_fixed><sys_class_name>sp_theme</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 10:02:06</sys_created_on><sys_id>306f9a242fdf0110f98855f62799b66b</sys_id><sys_mod_count>2</sys_mod_count><sys_name>Railright portal footer</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_theme_306f9a242fdf0110f98855f62799b66b</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 10:06:38</sys_updated_on></sp_theme></record_update>]]></payload>
        <payload_hash>-1114870189</payload_hash>
        <record_name>Railright portal footer</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 10:06:38</sys_created_on>
        <sys_id>cfc0a2a42fdf0110f98855f62799b644</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808962d8b00000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 10:06:38</sys_updated_on>
        <type>Theme</type>
        <update_guid>87c0a2a401df0110bdc4b4f0390dee44</update_guid>
        <update_guid_history>87c0a2a401df0110bdc4b4f0390dee44:-1114870189,d6cf9e244bdf01109c0bfeeb065ca1b3:-1751124245,3ccf96249ddf0110faaf033d5dbcfadc:479892210</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Railright portal footer">73edf2202f534110f98855f62799b6cb</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:13:55</sys_created_on>
        <sys_db_object display_value="" name="sp_theme">sp_theme</sys_db_object>
        <sys_id>25ea36dbe3854cdf9cd317e439cafd09</sys_id>
        <sys_metadata>306f9a242fdf0110f98855f62799b66b</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Railright portal footer</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_theme_306f9a242fdf0110f98855f62799b66b</sys_update_name>
        <sys_update_version display_value="sp_theme_306f9a242fdf0110f98855f62799b66b">cfc0a2a42fdf0110f98855f62799b644</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:13:55</sys_updated_on>
    </sys_metadata_delete>
</record_update>
